@charset "utf-8";
/* CSS Document */
.spinner {
  margin: 0px auto;
  width: 40px;
  height: 40px;
  position: relative;
  text-align: center;
  margin-top:100px;
  
  -webkit-animation: rotate 2.0s infinite linear;
  animation: rotate 2.0s infinite linear;
}

.dot1, .dot2 {
  width: 60%;
  height: 60%;
  display: inline-block;
  position: absolute;
  top: 0;
  background-color: #fff;
  border-radius: 100%;
  
  -webkit-animation: bounce 2.0s infinite ease-in-out;
  animation: bounce 2.0s infinite ease-in-out;
}

.dot2 {
  top: auto;
  bottom: 0px;
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

@-webkit-keyframes rotate { 100% { -webkit-transform: rotate(360deg) }}
@keyframes rotate { 100% { transform: rotate(360deg); -webkit-transform: rotate(360deg) }}

@-webkit-keyframes bounce {
  0%, 100% { -webkit-transform: scale(0.0) }
  50% { -webkit-transform: scale(1.0) }
}

@keyframes bounce {
  0%, 100% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 50% { 
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}

* {
	box-sizing:border-box;
	font-family:Calibri;
	transition:all 0.3s ease-in;
	-webkit-transition:all 0.3s ease-in;
}

html{
	width:100%;
}

body{
	width:100%;
	padding:0;
	margin:0;
	background-color: #F2EFE8;
	font-family: Calibri;
	font-size: 14px;
	color: #333333;
}


#main{
	width:1024px;
	margin:0 auto;
	background-color:#FFF;
}

#loader{
	width:100%;
	height:100%;
	text-align:center;
	position:fixed;
	top:0;
	left:0;
	background-color: #F2EFE8;
	z-index:1000;
	transition:all 0s ease-in;
	-webkit-transition:all 0s ease-in;
}


#loaderanim {
  animation: animate 1.5s linear infinite;
  clip: rect(0, 80px, 80px, 40px); 
  height: 80px;
  width: 80px;
  position: absolute;
  left: calc(50% - 40px);
  top: calc(50% - 40px);
}
@keyframes animate {
  0% { 
    transform: rotate(0deg)
  }
  100% { 
    transform: rotate(220deg)
  }
}
#loaderanim:after {
  animation: animate2 1.5s ease-in-out infinite;
  clip: rect(0, 80px, 80px, 40px);
  content:'';
  border-radius: 50%; 
  height: 80px;
  width: 80px;
  position: absolute; 
} 
@keyframes animate2 {
  0% {
    box-shadow: inset #fff 0 0 0 17px;
    transform: rotate(-140deg);
  }
  50% {
    box-shadow: inset #fff 0 0 0 2px;
  }
  100% {
    box-shadow: inset #fff 0 0 0 17px;
    transform: rotate(140deg);
  }
}

.vertical{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}
#fixedheader .logo-link
{
    display: block !important;
}
#fixedheader img
{
   width:201px !important;
}
#fixedheader{
	width:100%;
	text-align:right;
	padding: 30px 30px 0 0;
	height: 80px;
	line-height: 40px;
}

#fixedheader img{
	float:left;
}

#fixedheader a{
	padding:0 15px;
}

.menu{
	list-style-image:none;
	list-style:none;
	display:inline-block;
	vertical-align:top;
	padding:0;
	margin:0;
	position:relative;
}


li{
	list-style:none;
	padding:0;
}

.menul{
	list-style:none;
	padding:0;
	position:absolute;
	left:0;
	top:40px;
	width:150px;
	background-color:#FFF;
	z-index:9;
	display:none;
}

.menul li{
	width:100% !important;
	text-align:left;
}

.menul li a{
	width:100% !important;
	text-align:left;
	text-transform:capitalize;
}

#fixedfooter{
	width:100%;
	overflow:auto;
	padding:60px 30px 10px;
	display:inline-block;
	vertical-align:middle;
}

a {
	text-decoration:none;
	color:#333;
  cursor: pointer;
  display: inline-block;
  font-size: 12px;
}

a:active {
	text-decoration:none;
	color:#333;
}

a:visited {
	text-decoration:none;
	color:#333;
}

a:hover {
	text-decoration:none;
	color:#333;
	background-color:#f1f1f2;
}

h1{
	font-size:24px;
	color:#333;
	font-weight:bold;
	width:75%;
	display:block;
	margin:60px auto 30px;
	position:relative;
}

p{
	width:75%;
	display:block;
	margin:0px auto;
}

.slider{
	width:100%;
	margin-top:30px;
	height:450px;
	position:relative;
}

.slider img{
	width:100%;
	position:absolute;
	top:-100%;
	left:0;
	z-index:1;
}

.slider img.active{
	top:0%;
}

.multiple { position: relative; overflow: auto; width:100%; margin-top:30px; height:450px;}
.multiple img { position:absolute; left:0; top:0; width:100%; transition:none;-webkit-transition:none;}



.copyright{
	float:left;
	font-size:12px;
	display:inline-block;
	vertical-align:middle;
	height:23px;
	line-height:23px;
}

.socialmedia{
	float:right;
	font-size:12px;
	display:inline-block;
	vertical-align:middle;
}

.socialmedia a{
	margin-left:5px;
}

h1 a{
	background-color:#03F !important;
	border-radius:5px !important;
	color:#FFF !important;
	display:inline-block;
	padding:0px 5px !important;
	font-size:12px;
	font-weight:normal !important;
	margin-top:-2px;
	float:right;
}

h1 a:hover{
	background-color:#03F !important;
	border-radius:5px;
	color:#FFF !important;
	opacity:0.4;
}

.socialmedia a:hover{
	opacity:0.7;
	background-color:#FFF;
}

.menu:before{
	content:".";
	position:absolute;
	top:18px;
	right:2px;
	font-size:0px;
	width: 0; 
	height: 0; 
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid #333;
}

.menu:hover:before{
	content:".";
	position:absolute;
	top:18px;
	right:2px;
	font-size:0px;
	width: 0; 
	height: 0; 
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid #333;
}

h1:before{
	content:".";
	font-size:0px;
	width:68px;
	height:82px;
	background-image:url(../images/tooth.png);
	background-size:contain;
	position:absolute;
	top:-100px;
	left:-40px;
	z-index:20;
}


.close2{
	position:absolute;
	top:15px;
	right:15px;
	font-size:20px;
	cursor:pointer;
}

@media only screen and (max-width:1024px){
#main{
	width:100%;
	margin:0 auto;
	background-color:#FFF;
}

#fixedheader a{
	display:none;
}

#fixedheader #nav-toggle{
	display:inline-block !important;
}

#fixedheader .menu{
	display:none !important;
}

#fixedheader img{
}


.menul{
	list-style:none;
	padding:0;
	position:absolute;
	left:-25%;
	top:40px;
	width:180px;
	background-color:#FFF;
	z-index:9;
	display:none;
}



}


@media only screen and (max-width:480px){
#fixedheader img{
	width:40% !important;
}
.slider{
	width:100%;
	margin-top:30px;
	height:auto;
	position:relative;
	overflow:visible;
}

.slider img{
	height:auto;
	position:relative;
	width:100%;
	top:0%;
	left:0;
	z-index:1;
}

.slider img.active{
	top:0%;
}

.multiple { position: relative; overflow: visible; width:100%; margin-top:30px; height:auto;}
.multiple img { position:absolute; left:0; top:0; width:100%;height:auto; transition:none;-webkit-transition:none; min-height:158px;}

.slider:before{
	content:".";
	font-size:0px;
	width:48px;
	height:62px;
	background-image:url(../images/tooth.png);
	background-size:contain;
	position:absolute;
	bottom:-30px;
	left:40px;
	z-index:20;
}


.multiple:before{
	content:".";
	font-size:0px;
	width:48px;
	height:62px;
	background-image:url(../images/tooth.png);
	background-size:contain;
	position:absolute;
	bottom:-30px;
	left:40px;
	z-index:20;
}

h1:before{
	content:"";
	font-size:0px;
	width:0px;
	height:0px;
	background-image:url(../images/tooth.png);
	background-size:contain;
	position:absolute;
	bottom:-100px;
	left:40px;
	z-index:20;
}


.copyright{
	float:left;
	font-size:12px;
	display:block;
	vertical-align:middle;
	height:23px;
	line-height:23px;
	text-align:center;
	width:100%;
}

.socialmedia{
	float:right;
	font-size:12px;
	display:block;
	vertical-align:middle;
	text-align:center;
	margin-top:20px;
	width:100%;
}

}